kdelibs5 4:4.2.0-0ubuntu4 (hppa binary) in ubuntu jaunty

 This package contains shared libraries needed to run KDE 4 applications.
 .
 This package is part of the KDE 4 libraries module.

Details

Package version:
4:4.2.0-0ubuntu4
Source:
"kde4libs" 4:4.2.0-0ubuntu4 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional